{
    "wxtimestamp": "1571108637",
    "wxnonceStr": "bdc1ebd0-228c-4fd9-a6fd-b1aa97ebcbc0",
    "wxshareurl": "https://activity.m.duiba.com.cn/projectx/p1d1e433e/index.html",
    "success": "true",
    "wxdebug": "false",
    "wxappid": "wx0f69ba355f7210fd",
    "wxsignature": "d02c609a98e0fcc140f51829b5cc75f8dca17b73"
}